package com.pcloud.book.custom.enums;

public enum PlanRightsEnum {

    /**
     * 立享
     */
    RIGHT_NOW(1),
    /**
     * 周
     */
    WEEK(2),
    /**
     * 长期
     */
    LONG(3),
    /**
     * 头部
     */
    TOP(4),
    /**
     * 底部
     */
    BOTTOM(5);


    public final Integer value;

    PlanRightsEnum(Integer value) {
        this.value = value;
    }

}
